@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap");
.offer-page__desc, .offer-page__title, .offer-page__item, .about-us .btn, .about-us .wpcf7-submit, .about-us__desc, .about-us, .offer__more-btn, .offer__wrapper, .offer__list, .offer h2, .offer, .footer__created-by a, .footer__created-by p, .footer__contact--mail:before, .footer__contact--phone:before, .footer__contact--address:before, .footer__menu li:before, .footer__menu li, .footer__row:last-child, footer, .banner__content-box a, .banner, .banner__slider .owl-dots:before, article {
  float: left;
}

.wpcf7-submit {
  float: right;
}

.contact__data--phone:before, .contact__data--mail:before, .contact__data--address:before, .offer__more-btn:after, .footer__contact--mail:before, .footer__contact--phone:before, .footer__contact--address:before, .footer__menu li:before, .btn--orange:after, .wpcf7-submit:after {
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

@media (min-width: 320px) {
  .banner {
    height: 150px;
  }
}
@media (min-width: 360px) {
  .banner {
    height: 198px;
  }
}
@media (min-width: 420px) {
  .banner {
    height: 239px;
  }
}
@media (min-width: 1366px) {
  .banner {
    height: 700px;
  }
}

/* ------------------------------------------------------ Global settings ------------------------------------------------------- */
* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

.container {
  display: grid;
  column-gap: 1rem;
  margin: 0 auto;
}
@media (min-width: 320px) {
  .container {
    width: 100%;
    padding: 0 15px;
  }
}
@media (min-width: 1360px) {
  .container {
    width: 1300px;
    padding: 0;
  }
}
@media (min-width: 1700px) {
  .container {
    width: 1640px;
    padding: 0;
  }
}

p {
  font-size: 1rem;
  font-family: "Poppins", sans-serif;
  color: #2B3D4D;
  line-height: 1.8rem;
}

li {
  font-family: "Poppins", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  color: #2B3D4D;
}

a {
  font-family: "Poppins", sans-serif;
}

article {
  width: 100%;
  margin: 90px 0;
}

/* ------------------------------------------------------ Headings ------------------------------------------------------- */
h2 {
  font-family: "Poppins", sans-serif;
  font-size: 2rem;
  color: #000000;
  text-transform: uppercase;
}

h3 {
  font-family: "Poppins", sans-serif;
  font-size: 1.5rem;
  color: #000000;
  text-transform: uppercase;
}

h4 {
  font-family: "Poppins", sans-serif;
  font-size: 1rem;
}

.btn, .wpcf7-submit {
  padding: 20px;
  text-decoration: none;
  font-weight: 600;
}
.btn--orange, .wpcf7-submit {
  background: #F9AF39;
  border: 1px solid #ffffff;
  color: #ffffff;
  background: linear-gradient(to left, #F9AF39 50%, #f89b08 50%) right;
  background-size: 200% 100%;
  transition: all 0.5s ease-out;
}
.btn--orange:hover, .wpcf7-submit:hover {
  background-position: left;
}
.btn--orange:after, .wpcf7-submit:after {
  content: "";
  mask-image: url("../../dist/img/icon-arrow-btn.svg");
  -webkit-mask-image: url("../../dist/img/icon-arrow-btn.svg");
  width: 12px;
  height: 14px;
  background-color: #ffffff;
  margin: 5px 0 0 13px;
  display: inline-block;
}

.wpcf7-submit {
  margin-top: 30px;
}

/* Contact forms
------------------------------------------------ */
body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid,
body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {
  border: 1px solid #ec3c06;
}

body span.wpcf7-not-valid-tip {
  float: left;
  display: none;
  color: #ec3c06;
  border: none;
  position: relative;
  top: auto;
  left: auto;
  padding: 0;
  margin-top: 2px;
  background: none;
  font-size: 13px;
}

body div.wpcf7-validation-errors {
  background: #ffe2e2;
  border: 1px solid #ff8a8a;
  color: #ec3c06;
  width: 100%;
  margin-top: 50px !important;
  line-height: 18px;
}

body div.wpcf7-response-output {
  float: left;
  margin: 10px 0;
  padding: 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 5px;
}

body .wpcf7-mail-sent-ng {
  background: #fff2e2;
  border: 1px solid #ffbc8a;
  color: #e17731;
}

body .wpcf7-mail-sent-ok {
  background: #e8ffe2;
  border: 1px solid #6fdf51;
  color: #1ea524;
  width: 100%;
  margin-top: 50px !important;
  line-height: 18px;
}

div.wpcf7 {
  width: 100%;
}

.contact-form__info {
  display: grid;
}
@media (min-width: 320px) {
  .contact-form__info {
    grid-template-columns: 1fr;
    grid-column-gap: 15px;
  }
}
@media (min-width: 1300px) {
  .contact-form__info {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
  }
}

input[name=your-name], input[name=your-email], input[name=tel-483] {
  float: left;
  border: 1px solid #D9D9D9;
  padding: 30px;
  border-radius: 10px;
  margin-bottom: 60px;
  width: 100%;
}

textarea[name=your-message] {
  border: 1px solid #D9D9D9;
  border-radius: 10px;
  height: 180px;
  line-height: 55px;
  width: 100%;
  padding: 0 30px;
  margin-bottom: 60px;
}

.contact-form__msg label, .contact-form__info label {
  font-weight: 700;
  margin-bottom: 15px;
}

.terms-acceptance a {
  color: #000000;
  font-weight: 600;
}
.terms-acceptance input[type=checkbox] {
  margin-left: -15px;
}

.owl-stage-outer {
  position: relative;
  overflow: hidden;
}

.owl-stage {
  position: relative;
}

.owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* ------------------------------------------------------- Header image slider ---------------------------------------------------------- */
.banner__slider {
  position: relative;
}
.banner__slider .owl-nav {
  display: none;
}
.banner__slider .owl-dots {
  counter-reset: dots;
}
.banner__slider .owl-dots:before {
  content: "";
  width: 1px;
  height: 214px;
  background-color: #ffffff;
  margin-top: -15px;
}
@media (min-width: 320px) {
  .banner__slider .owl-dots {
    display: none;
  }
}
@media (min-width: 1300px) {
  .banner__slider .owl-dots {
    position: absolute;
    right: 90px;
    top: 165px;
    display: block;
  }
}
@media (min-width: 1700px) {
  .banner__slider .owl-dots {
    position: absolute;
    right: 90px;
    top: 246px;
    display: block;
  }
}
.banner__slider .owl-dot {
  background-color: transparent;
  border: 0;
  color: #ffffff;
  font-size: 1rem;
  font-weight: 600;
  padding-left: 30px;
  opacity: 0.5;
  display: flex;
  margin-bottom: 30px;
}
.banner__slider .owl-dot:before {
  counter-increment: dots;
  content: counter(dots);
}
.banner__slider .active {
  opacity: 1;
}

/* ------------------------------------------------------- Banner ---------------------------------------------------------- */
.banner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.banner__carousel {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
@media (min-width: 320px) {
  .banner__carousel {
    height: 183px;
  }
}
@media (min-width: 360px) {
  .banner__carousel {
    height: 214px;
  }
}
@media (min-width: 1300px) {
  .banner__carousel {
    height: 500px;
  }
}
@media (min-width: 1700px) {
  .banner__carousel {
    height: 700px;
  }
}
.banner__carousel li {
  list-style: none;
}
.banner__carousel img {
  width: 100%;
  object-fit: cover;
}
@media (min-width: 360px) {
  .banner__carousel img {
    height: 183px;
  }
}
@media (min-width: 1300px) {
  .banner__carousel img {
    height: 500px;
  }
}
@media (min-width: 1700px) {
  .banner__carousel img {
    height: 700px;
  }
}
.banner__content-box {
  background: #F9AF39;
  position: absolute;
  right: 0;
}
.banner__content-box p {
  color: #ffffff;
  font-weight: 600;
  margin: 0;
}
.banner__content-box a {
  margin-top: 42px;
}
@media (min-width: 320px) {
  .banner__content-box {
    height: 60px;
    width: 235px;
    padding: 15px;
    top: 85%;
    transform: translate(0, -85%);
  }
  .banner__content-box p {
    font-size: 1rem;
    line-height: 15px;
  }
  .banner__content-box a {
    display: none;
  }
}
@media (min-width: 1360px) {
  .banner__content-box {
    height: 284px;
    width: 654px;
    padding: 35px 0 35px 35px;
    top: 50%;
    transform: translate(0, -50%);
  }
  .banner__content-box p {
    font-size: 2.25rem;
    line-height: 52.5px;
  }
  .banner__content-box a {
    display: block;
  }
}

.content-box__wrapper {
  position: relative;
}
@media (min-width: 320px) {
  .content-box__wrapper {
    width: 100%;
  }
}
@media (min-width: 1360px) {
  .content-box__wrapper {
    width: 74%;
  }
}

/* ------------------------------------------------------- Map ---------------------------------------------------------- */
#map-container {
  overflow: hidden;
  width: 100%;
}

#map-container, .mapholder {
  width: 100%;
}
@media (min-width: 320px) {
  #map-container, .mapholder {
    height: 200px;
  }
}
@media (min-width: 1360px) {
  #map-container, .mapholder {
    height: 400px;
  }
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

footer {
  width: 100%;
  background-color: #000000;
}

.footer__row:first-child {
  padding: 45px 0;
}
.footer__row:last-child {
  background-color: #0C0C0B;
  width: 100%;
  padding: 15px 0;
}
@media (min-width: 320px) {
  .footer__row:first-child .container {
    grid-template-columns: 1fr;
  }
  .footer__row:last-child .container {
    grid-template-columns: 1fr;
  }
}
@media (min-width: 1360px) {
  .footer__row:first-child .container {
    grid-template-columns: repeat(12, 1fr);
  }
  .footer__row:last-child .container {
    grid-template-columns: repeat(2, 1fr);
  }
}
.footer h4 {
  color: #ffffff;
  font-size: 0.875rem;
  font-weight: 600;
  text-transform: uppercase;
}
.footer p {
  color: #ffffff;
  font-size: 0.875rem;
}
.footer a {
  color: #ffffff;
  font-size: 0.875rem;
  text-decoration: none;
}
.footer a:hover {
  text-decoration: underline;
}
@media (min-width: 320px) {
  .footer__menu ul {
    padding: 0;
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
}
@media (min-width: 1300px) {
  .footer__menu {
    grid-column: span 5;
  }
  .footer__menu ul {
    padding: 0;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
}
@media (min-width: 1700px) {
  .footer__menu {
    grid-column: span 4;
  }
  .footer__menu ul {
    padding: 0;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
}
.footer__menu li {
  list-style: none;
  margin-bottom: 15px;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -o-column-break-inside: avoid;
  -ms-column-break-inside: avoid;
  column-break-inside: avoid;
  line-height: 1rem;
}
.footer__menu li:before {
  content: "";
  mask-image: url("../../dist/img/icon-arrow-menu.svg");
  -webkit-mask-image: url("../../dist/img/icon-arrow-menu.svg");
  width: 8px;
  height: 7px;
  background-color: #F9AF39;
  margin: 4px 12px 10px 0;
}
@media (min-width: 320px) {
  .footer__menu li {
    width: 100%;
  }
}
@media (min-width: 1360px) {
  .footer__menu li {
    width: 86%;
  }
}
@media (min-width: 1300px) {
  .footer__menu--about {
    grid-column-start: 6;
    grid-column-end: 10;
  }
}
@media (min-width: 1700px) {
  .footer__menu--about {
    grid-column-start: 6;
    grid-column-end: 9;
  }
}
.footer__contact {
  padding: 0;
}
@media (min-width: 1300px) {
  .footer__contact {
    grid-column-start: 10;
    grid-column-end: 13;
  }
}
@media (min-width: 1700px) {
  .footer__contact {
    grid-column-start: 11;
    grid-column-end: 13;
  }
}
.footer__contact li {
  margin-bottom: 30px;
  list-style: none;
}
.footer__contact a, .footer__contact p {
  font-size: 1rem;
  font-weight: 600;
  margin: 0;
}
.footer__contact--address:before {
  content: "";
  mask-image: url("../../dist/img/icon-address.svg");
  -webkit-mask-image: url("../../dist/img/icon-address.svg");
  width: 25px;
  height: 25px;
  background-color: #F9AF39;
  margin: 2px 10px 0 0;
}
.footer__contact--phone:before {
  content: "";
  mask-image: url("../../dist/img/icon-phone.svg");
  -webkit-mask-image: url("../../dist/img/icon-phone.svg");
  width: 25px;
  height: 25px;
  background-color: #F9AF39;
  margin: 2px 10px 0 0;
}
.footer__contact--mail:before {
  content: "";
  mask-image: url("../../dist/img/icon-mail.svg");
  -webkit-mask-image: url("../../dist/img/icon-mail.svg");
  width: 25px;
  height: 25px;
  background-color: #F9AF39;
  margin: 2px 10px 0 0;
}
.footer__created-by a {
  text-indent: -1000001px;
  background-image: url("../../dist/img/digitalcreation-logo-white.svg");
  left: 15px;
  background-repeat: no-repeat;
  width: 160px;
  height: 27px;
  margin: 15px 0 0 15px;
  background-size: 100% 100%;
  transition: background-image 0.5s linear;
}
.footer__created-by a:hover {
  background-image: url("../../dist/img/digitalcreation-logo.svg");
}
@media (min-width: 1360px) {
  .footer__created-by {
    justify-self: end;
  }
}

.header {
  padding: 30px 0;
}
@media (min-width: 320px) {
  .header .container {
    grid-template-columns: 1fr;
  }
}
@media (min-width: 1360px) {
  .header .container {
    grid-template-columns: repeat(3, 1fr);
  }
}
.header__nav ul {
  padding: 0;
}
@media (max-width: 768px) {
  .header__nav ul {
    display: none;
    margin-top: 30px;
    width: 100%;
    padding: 15px;
    background-color: #ffffff;
  }
}
@media (min-width: 1300px) {
  .header__nav ul {
    display: block;
    margin-top: 30px;
  }
}
@media (min-width: 1700px) {
  .header__nav ul {
    display: block;
    margin-top: 15px;
  }
}
.header__nav li {
  list-style: none;
  display: inline-block;
}
@media (min-width: 320px) {
  .header__nav li {
    padding: 15px 0;
    width: 100%;
    text-align: center;
  }
}
@media (min-width: 1300px) {
  .header__nav li {
    padding: 12px;
    width: auto;
    text-align: left;
  }
}
@media (min-width: 1700px) {
  .header__nav li {
    padding: 30px;
    width: auto;
    text-align: left;
  }
}
.header__nav a {
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  color: #2B3D4D;
  position: relative;
}
.header__nav a:after {
  content: "";
  position: absolute;
  left: 0;
  display: inline-block;
  height: 3px;
  width: 100%;
  background: -webkit-linear-gradient(left, #FEDE89, #F9AF39);
  background: -moz-linear-gradient(left, #FEDE89, #F9AF39);
  background: -o-linear-gradient(left, #FEDE89, #F9AF39);
  background: linear-gradient(left, #FEDE89, #F9AF39);
  margin-top: 35px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  transform-origin: left 100%;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}
.header__nav a:hover {
  text-decoration: none;
}
.header__nav a:hover:after {
  background: -webkit-linear-gradient(left, #FEDE89, #F9AF39);
  background: -moz-linear-gradient(left, #FEDE89, #F9AF39);
  background: -o-linear-gradient(left, #FEDE89, #F9AF39);
  background: linear-gradient(left, #FEDE89, #F9AF39);
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.header__nav .current-menu-item a:after {
  background: -webkit-linear-gradient(left, #FEDE89, #F9AF39);
  background: -moz-linear-gradient(left, #FEDE89, #F9AF39);
  background: -o-linear-gradient(left, #FEDE89, #F9AF39);
  background: linear-gradient(left, #FEDE89, #F9AF39);
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.header .show ul {
  display: block;
}
.header .show .header__menu-hamburger span:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}
.header .show .header__menu-hamburger span:nth-child(2) {
  opacity: 0;
}
.header .show .header__menu-hamburger span:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}
.header__menu-hamburger {
  padding: 0.25rem;
  position: absolute;
  z-index: 10;
  border-radius: 5px;
  cursor: pointer;
  border: 2px solid #2B3D4D;
  background-color: transparent;
  top: 6%;
  right: 15px;
}
.header__menu-hamburger span {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #2B3D4D;
}
@media (max-width: 768px) {
  .header__menu-hamburger {
    display: block;
  }
}
@media (min-width: 1366px) {
  .header__menu-hamburger {
    display: none;
  }
}
.header__brand {
  background-image: url("../../dist/img/sebart-logo.svg");
  background-size: 100% 100%;
  overflow: hidden;
  text-indent: 100%;
  display: block;
  white-space: nowrap;
  z-index: 99999;
  position: relative;
}
@media (min-width: 320px) {
  .header__brand {
    width: 186px;
    height: 82px;
    margin: 0;
  }
}
@media (min-width: 1300px) {
  .header__brand {
    width: 260px;
    height: 115px;
    margin: 0 auto;
  }
}

/* ------------------------------------------------------ Offer ------------------------------------------------------- */
.offer {
  width: 100%;
  background: #FAF7EE;
  position: relative;
}
.offer__pattern {
  width: 100%;
  height: 100%;
  background-image: url("../../dist/img/wood-pattern.svg");
  background-repeat: no-repeat;
  object-fit: cover;
  opacity: 0.05;
  position: absolute;
  z-index: 1;
  background-size: 100%;
}
.offer .container {
  display: block;
}
.offer h2 {
  width: 100%;
  text-align: center;
}
@media (min-width: 320px) {
  .offer h2 {
    margin-top: 0;
  }
}
@media (min-width: 1360px) {
  .offer h2 {
    margin-top: 120px;
    margin-bottom: 30px;
  }
}
.offer__list {
  display: grid;
  column-gap: 1rem;
  row-gap: 5rem;
  width: 100%;
  padding: 0;
  z-index: 2;
  position: relative;
}
@media (min-width: 320px) {
  .offer__list {
    grid-template-columns: 1fr;
    margin-bottom: 0;
  }
}
@media (min-width: 1360px) {
  .offer__list {
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 120px;
  }
}
.offer__item {
  list-style: none;
  transition: box-shadow 0.3s ease-in-out;
}
.offer__item:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
.offer__item a {
  text-decoration: none;
}
.offer__item a:hover .offer__more-btn {
  background: -webkit-linear-gradient(bottom, #FEDE89, #F9AF39);
  background: -moz-linear-gradient(bottom, #FEDE89, #F9AF39);
  background: -o-linear-gradient(bottom, #FEDE89, #F9AF39);
  background: linear-gradient(bottom, #FEDE89, #F9AF39);
}
.offer__wrapper {
  background: #ffffff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  width: 100%;
  position: relative;
}
@media (min-width: 320px) {
  .offer__wrapper {
    padding: 15px 15px 0 15px;
    min-height: 180px;
  }
}
@media (min-width: 1360px) {
  .offer__wrapper {
    padding: 45px 30px 0 30px;
    min-height: 225px;
  }
}
@media (min-width: 1700px) {
  .offer__wrapper {
    padding: 54px 51px 0 51px;
    min-height: 274px;
  }
}
.offer__img img {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
@media (min-width: 320px) {
  .offer__img {
    height: 170px;
  }
  .offer__img img {
    height: 170px;
    width: 100%;
  }
}
@media (min-width: 1360px) {
  .offer__img {
    height: 251px;
  }
  .offer__img img {
    height: 251px;
    width: 422px;
  }
}
@media (min-width: 1700px) {
  .offer__img {
    height: 319px;
  }
  .offer__img img {
    height: 319px;
    width: 536px;
  }
}
.offer__title {
  color: #2B3D4D;
  text-transform: uppercase;
  font-weight: bold;
}
@media (min-width: 320px) {
  .offer__title {
    font-size: 1.15rem;
  }
}
@media (min-width: 1360px) {
  .offer__title {
    font-size: 1.625rem;
  }
}
.offer__more-btn {
  background: -webkit-linear-gradient(top, #FEDE89, #F9AF39);
  background: -moz-linear-gradient(top, #FEDE89, #F9AF39);
  background: -o-linear-gradient(top, #FEDE89, #F9AF39);
  background: linear-gradient(top, #FEDE89, #F9AF39);
  height: 57px;
  width: 57px;
  text-indent: -10000001px;
  position: absolute;
  transition: all 0.5s ease-out;
  margin-top: 54px;
  bottom: 0;
}
.offer__more-btn:after {
  content: "";
  mask-image: url("../../dist/img/icon-arrow-btn.svg");
  -webkit-mask-image: url("../../dist/img/icon-arrow-btn.svg");
  width: 18px;
  height: 21px;
  background-color: #2B3D4D;
  left: 50%;
  top: 50%;
  display: block;
  position: absolute;
  transform: translate(-50%, -50%);
}

/* ------------------------------------------------------ About us ------------------------------------------------------- */
.about-us {
  width: 100%;
  padding: 120px 0;
}
@media (min-width: 320px) {
  .about-us .container {
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }
}
@media (min-width: 1360px) {
  .about-us .container {
    grid-template-columns: repeat(12, 1fr);
    grid-gap: 3rem;
  }
}
.about-us__img {
  background-image: url("../../dist/img/about-bg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
}
@media (min-width: 320px) {
  .about-us__img {
    height: 421px;
  }
}
@media (min-width: 1360px) {
  .about-us__img {
    grid-column-start: 2;
    grid-column-end: 6;
    height: 591px;
    padding-right: 30px;
  }
}
@media (min-width: 1700px) {
  .about-us__img {
    grid-column-start: 2;
    grid-column-end: 6;
    height: 694px;
    padding-right: 30px;
  }
}
@media (min-width: 1360px) {
  .about-us__wrapper {
    grid-column-start: 6;
    grid-column-end: 12;
    padding: 75px 0;
  }
}
@media (min-width: 320px) {
  .about-us__title {
    width: 100%;
  }
}
@media (min-width: 1360px) {
  .about-us__title {
    width: 80%;
  }
}
@media (min-width: 1700px) {
  .about-us__title {
    width: 60%;
  }
}
.about-us__desc {
  width: 100%;
  margin: 45px 0;
}
.about-us__desc a {
  color: #2B3D4D;
  text-decoration: none;
}
.about-us__desc a:hover {
  color: #F9AF39;
  text-decoration: underline;
}
@media (min-width: 320px) {
  .about-us__desc {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
}
@media (min-width: 1360px) {
  .about-us__desc {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
  .about-us__desc p:first-child {
    margin-top: 0;
  }
}
.page-heading {
  width: 100%;
  text-align: center;
  margin-bottom: 105px;
}

/* ------------------------------------------------------- Contact page ---------------------------------------------------------- */
@media (min-width: 320px) {
  .page-id-999 .banner {
    height: 200px;
  }
}
@media (min-width: 1360px) {
  .page-id-999 .banner {
    height: 400px;
  }
}
.page-id-999 article .container {
  grid-template-columns: 1fr;
  grid-gap: 1rem;
}

.contact__data {
  display: grid;
  justify-items: center;
  text-align: center;
}
@media (min-width: 320px) {
  .contact__data {
    grid-template-columns: 1fr;
    grid-gap: 3rem;
  }
}
@media (min-width: 1300px) {
  .contact__data {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
  }
}
.contact__data--address {
  font-size: 1.25rem;
  margin: 0;
}
.contact__data--address:before {
  content: "";
  mask-image: url("../../dist/img/icon-address.svg");
  -webkit-mask-image: url("../../dist/img/icon-address.svg");
  width: 40px;
  height: 40px;
  background-color: #F9AF39;
  margin: 2px auto 30px auto;
  display: block;
}
.contact__data--mail {
  font-size: 1.25rem;
  color: #2B3D4D;
  text-decoration: none;
}
.contact__data--mail:before {
  content: "";
  mask-image: url("../../dist/img/icon-mail.svg");
  -webkit-mask-image: url("../../dist/img/icon-mail.svg");
  width: 40px;
  height: 40px;
  background-color: #F9AF39;
  margin: 2px auto 30px auto;
  display: block;
}
.contact__data--mail:hover {
  color: #2B3D4D;
  text-decoration: underline;
}
.contact__data--phone {
  font-size: 1.25rem;
  color: #2B3D4D;
  text-decoration: none;
}
.contact__data--phone:before {
  content: "";
  mask-image: url("../../dist/img/icon-phone.svg");
  -webkit-mask-image: url("../../dist/img/icon-phone.svg");
  width: 40px;
  height: 40px;
  background-color: #F9AF39;
  margin: 2px auto 30px auto;
  display: block;
}
.contact__data--phone:hover {
  color: #2B3D4D;
  text-decoration: underline;
}
.contact__form {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 3rem;
  margin-top: 60px;
}
.contact__form h3 {
  text-align: center;
}

/* ------------------------------------------------------- Article ---------------------------------------------------------- */
.article-container {
  margin: 60px auto 60px auto;
  float: none;
}
@media (min-width: 320px) {
  .article-container {
    width: 100%;
    padding: 0 15px;
  }
}
@media (min-width: 1360px) {
  .article-container {
    width: 1300px;
    padding: 0;
  }
}
@media (min-width: 1700px) {
  .article-container {
    width: 1640px;
    padding: 0;
  }
}

.article__header {
  text-align: center;
  margin-bottom: 60px;
}

/* ------------------------------------------------------- Offer page ---------------------------------------------------------- */
.offer-page {
  padding: 0;
  margin: 60px 0;
}
.offer-page .container {
  grid-template-columns: 1fr;
}
.offer-page__list {
  padding: 0;
}
.offer-page__item {
  list-style: none;
  width: 100%;
  margin-bottom: 75px;
}
@media (min-width: 360px) {
  .offer-page__item:nth-child(odd) .offer-page__img {
    float: left;
  }
  .offer-page__item:nth-child(odd) .offer-page__wrapper {
    float: left;
  }
  .offer-page__item:nth-child(even) .offer-page__img {
    float: left;
  }
  .offer-page__item:nth-child(even) .offer-page__wrapper {
    float: left;
  }
}
@media (min-width: 1360px) {
  .offer-page__item:nth-child(odd) .offer-page__img {
    float: left;
  }
  .offer-page__item:nth-child(odd) .offer-page__wrapper {
    float: right;
  }
  .offer-page__item:nth-child(even) .offer-page__img {
    float: right;
  }
  .offer-page__item:nth-child(even) .offer-page__wrapper {
    float: left;
  }
}
.offer-page__img img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}
@media (min-width: 360px) {
  .offer-page__wrapper, .offer-page__img {
    width: 100%;
  }
}
@media (min-width: 1360px) {
  .offer-page__wrapper, .offer-page__img {
    width: 47%;
  }
}
@media (min-width: 360px) {
  .offer-page__wrapper {
    margin-top: 15px;
  }
}
@media (min-width: 1360px) {
  .offer-page__wrapper {
    margin-top: 45px;
  }
}
.offer-page__title {
  text-decoration: none;
  color: #000000;
  width: 100%;
  text-transform: uppercase;
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 45px;
}
.offer-page__title:hover {
  color: #F9AF39;
}
.offer-page__desc {
  width: 100%;
  margin-bottom: 60px;
}